### Method

# Adw TimedAnimation set_alternate

#### Declaration [src]

    void
    adw_timed_animation_set_alternate (
      AdwTimedAnimation* self,
      gboolean alternate
    )

#### Description [src]

Sets whether `self` changes direction on every iteration.

Available since: | 1.0

Sets property | `Adw.TimedAnimation:alternate`

#### Parameters

`alternate`

  Type: `gboolean`

  Whether `self` alternates.